"Cancel" = "Cancel";
"Insufficient disk space! Please release enough space and then try again." = "Insufficient disk space! Please release enough space and then try again.";
"Install" = "Install";
"The download process has been interrupted. Please check if the network connection is normal." = "The download process has been interrupted. Please check if the network connection is normal.";
"Help" = "Help";
"Confirm" = "Confirm";
"banner_text_01" = "Smart AI assitant for handling PDFs - Powerful and reliable";
"Yes" = "Yes";
"banner_text_02" = "Easy PDF editor software - Edit PDF files like Word";
"To protect your interests and rights, please read and agree to the Privacy Policy and License Agreement" = "To protect your interests and rights, please read and agree to the Privacy Policy and License Agreement";
"banner_text_03" = "Masterful PDF annotation tools - Easily annotate PDF anytime";
"banner_text_04" = "Brand new PDF reading experience - Convenient and comfortable";
"The installation took a long time because the installation file is damaged or missing. Please try again." = "The installation took a long time because the installation file is damaged or missing. Please try again.";
"banner_text_05" = "Recognize scanned PDFs with OCR for searching and editing";
"Are you sure to cancel the installation?" = "Are you sure to cancel the installation?";
"Open Log" = "Open Log";
"About %@" = "About %@";
"%@ is running now. If you want to re-install, please close it first." = "%@ is running now. If you want to re-install, please close it first.";
"Privacy Policy" = "Privacy Policy";
"No" = "No";
"Agreel and Install" = "Agree and Install";
"Initializing..." = "Initializing...";
"Connecting to server..." = "Connecting to server...";
"MD5 value verification failed, please install again!" = "MD5 value verification failed, please install again!";
"Minimize" = "Minimize";
"Preparing the installation environment..." = "Preparing the installation environment...";
"Your network is disconnected. Please check to see if the network is connected properly." = "Your network is disconnected. Please check to see if the network is connected properly.";
"Installing, please wait... %@" = "Installing, please wait... %@";
"Failed to connect to the server, please install again!" = "Failed to connect to the server, please install again!";
"The current network environment is poor, please wait patiently..." = "The current network environment is poor, please wait patiently...";
"Installation Complete" = "Installation Complete";
"installation package" = "installation package";
"%@ Installer" = "%@ Installer";
"Disagree" = "Disagree";
"Try Again" = "Try Again";
"Enter Full Screen" = "Enter Full Screen";
"Hide Others" = "Hide Others";
"Bring All to Front" = "Bring All to Front";
"Hide %@" = "Hide %@";
"Window" = "Window";
"Quit %@" = "Quit %@";
"I've read and agreed Privacy Policy and User License Agreement." = "I've read and agreed Privacy Policy and User License Agreement.";
"User License Agreement" = "User License Agreement";
"Insufficient local disk space is detected, the remaining space on the target disk is %.f, and the required space is %lu" = "Insufficient local disk space is detected, the remaining space on the target disk is %.fMB, and the required space is %luMB";
"Retrieving configuration information..." = "Retrieving configuration information...";
"Continue" = "Continue";
"You can also directly download the installation package for installation." = "You can also directly download the installation package for installation.";
"Insufficient disk space! Please change the storage path." = "Insufficient disk space! Please change the storage path.";
"The program has been installed, please launch %@ from the Application folder." = "The program has been installed, please launch %@ from the Application folder.";
"Show All" = "Show All";
"The installation path you have selected is invalid. Please choose again!" = "The installation path you have selected is invalid. Please choose again!";
"Installation failed" = "Installation failed";
"Zoom" = "Zoom";
"Use Now" = "Use Now";
